extends "res://scenes/levels/interlude.gd"

func _ready():
	$CanvasLayer/CreditsScroller.play("scroll")

func _on_CreditsScroller_finished(anim_name):
	get_tree().change_scene(GlobalState.MENU_SCENE)

func _process(delta):
	if Input.is_action_just_pressed("ui_cancel"):
		get_tree().change_scene(GlobalState.MENU_SCENE)
